=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp-rpc 0.14.1 --all-targets --all-features
Features: test-name=rust-capnp-rpc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp-rpc 0.14.1 --all-targets 
Features: test-name=librust-capnp-rpc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp-rpc 0.14.1 --all-targets --no-default-features
Features: test-name=librust-capnp-rpc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
