## rust-capnp-rpc 0.19.0

=== debian/changelog ===
rust-capnp-rpc (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package capnp-rpc 0.19.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 14 Mar 2024 11:13:30 +0100

rust-capnp-rpc (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Package capnp-rpc 0.18.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Dec 2023 09:58:51 -0500
