=== debian/control ===
Source: rust-capnp-rpc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-capnp-0.19+default-dev <!nocheck>,
 librust-capnp-futures-0.19+default-dev <!nocheck>,
 librust-futures-0.3+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/capnp-rpc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/capnp-rpc
X-Cargo-Crate: capnp-rpc
Rules-Requires-Root: no

Package: librust-capnp-rpc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-capnp-0.19+default-dev,
 librust-capnp-futures-0.19+default-dev,
 librust-futures-0.3+std-dev
Provides:
 librust-capnp-rpc+default-dev (= ${binary:Version}),
 librust-capnp-rpc-0-dev (= ${binary:Version}),
 librust-capnp-rpc-0+default-dev (= ${binary:Version}),
 librust-capnp-rpc-0.19-dev (= ${binary:Version}),
 librust-capnp-rpc-0.19+default-dev (= ${binary:Version}),
 librust-capnp-rpc-0.19.0-dev (= ${binary:Version}),
 librust-capnp-rpc-0.19.0+default-dev (= ${binary:Version})
Description: The Cap'n Proto remote procedure call protocol - Rust source code
 Source code for Debianized Rust crate "capnp-rpc"
